<?xml version="1.0" encoding="utf-8"?>
<XmlTheme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ThemeName="HC_Theme">
  <BuilderRegistrations>
    <XmlStyleBuilderRegistration BuilderType="Telerik.WinControls.DefaultStyleBuilder">
      <BuilderData xsi:type="XmlStyleSheet">
        <PropertySettingGroups>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="34, 171, 34" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CheckMarkCheckElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="142, 143, 143" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="142, 143, 143" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="142, 143, 143" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="142, 143, 143" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Visibility" Value="Visible" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.BoxStyle" Value="SingleBorder" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.BottomShadowColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.LeftShadowColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.RightShadowColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.TopShadowColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor2" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor3" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.InnerColor4" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.BottomColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.LeftColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.RightColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.TopColor" Value="102, 102, 102" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CheckMarkBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Black" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="51, 51, 51" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientAngle" Value="45" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage" Value="0.5" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientStyle" Value="Linear" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage2" Value="0.666" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="ControlDark" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="ControlLightLight" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.NumberOfColors" Value="2" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CheckMarkBackGround" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="Transparent" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.BottomColor" Value="ControlDark" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="5, 5, 5" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.RootRadElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="White" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.CheckPrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="RadCheckBoxCheckImage" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadCheckBoxElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.CheckBoxLayoutPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="White" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.TextPrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
        </PropertySettingGroups>
      </BuilderData>
      <StylesheetRelations>
        <RadStylesheetRelation RegistrationType="ElementTypeDefault" ControlType="" ElementType="Telerik.WinControls.UI.RadCheckBoxElement" ControlName="" ElementName="" />
        <RadStylesheetRelation ControlType="Telerik.WinControls.UI.RadCheckBox" ElementType="Telerik.WinControls.RootRadElement" ControlName="" ElementName="" />
        <RadStylesheetRelation RegistrationType="ElementTypeDefault" ControlType="" ElementType="Telerik.WinControls.UI.RadCheckBoxEditorElement" ControlName="" ElementName="" />
      </StylesheetRelations>
    </XmlStyleBuilderRegistration>
  </BuilderRegistrations>
</XmlTheme>